<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Appetiser Apps | Baseplate</title>

    <link rel="icon" type="image/png" href="/img/icons/favicon-16x16.png" sizes="16x16">
    <link rel="icon" type="image/png" href="/img/icons/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/img/icons/android-192x192.png" sizes="192x192">
    <link rel="apple-touch-icon" href="/img/icons/apple-touch-icon-180x180.png" sizes="180x180">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">

  </head>
  <body>
    <noscript>
      <strong>We're sorry but baseplate-adminv2 doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
